MKVTOOLNIX-GUI(1)

NAZWA
mkvtoolnix-gui - Interfejs graficzny dla mkvmerge(1) zawierający edytor rozdziałów i edytor nagłówków

SZABLON LINII KOMEND

mkvtoolnix-gui [[plik-konfiguracyjny.mtxcfg] | [plik-źródłowy.xyz] | [--edit-chapters [plik-rozdziałów.xyz]] | [--edit-headers [plik-matroski.mkv]]]

OPIS

mkvtoolnix-gui(1) jest opartym o biblioteki Qt graficznym interfejsem dla mkvmerge(1) (w przyszłości także dla mkvinfo(1) i mkvextract(1)). Oferuje on łatwy dostęp do większości funkcji mkvmerge(1). Wszystkie ustawienia (np. pliki źródłowe, opcje ścieżek itp) mogą być zapisane i wczytane.

Użycie pliku konfiguracyjnego z rozszerzeniem .mtxcfg powoduje, że interfejs graficzny otwiera plik konfiguracyjny w odpowiednim narzędziu. Jakikolwiek plik z innym rozszerzeniem jest traktowany jako plik wejściowy, jest otwierany w edytorze rozdziałów lub edytorze nagłówków zależnie od ustawionego trybu. Tryb może być zmieniony opcją --merge, --edit-chapters lub --edit-headers. Domyślny tryb to dodawanie plików celem muksowania.

Zauważ, że jeśli już program działa, a będzie on jeszcze raz ponownie uruchomiony, to wszystkie nazwy plików w linii komend zostaną przejęte przez już działającą instancję programu.

--merge
    Wszystkie poniższe nazwy plików zostaną dodane jako pliki źródłowe do bieżącego zadania multipleksowego. Jest to tryb domyślny.

--info
    Wszystkie następujące nazwy plików zostaną otwarte w narzędziu informacyjnym.

    Ponadto po uruchomieniu programu domyślnie wybierane będzie narzędzie informacyjne zamiast narzędzia multipleksera.

--edit-chapters
    Wszystkie następujące nazwy plików zostaną otwarte w edytorze rozdziałów.

    Ponadto przy uruchomieniu programu zostanie wybrany edytor rozdziałów zamiast narzędzia multipleksera.

--edit-headers
    Wszystkie następujące nazwy plików zostaną otwarte w edytorze nagłówków.

    Additionally the header editor will be selected on startup instead of the multiplexer tool.

-h, --pomoc
    Pokaż informację o sposobie użycia opcji i wyjdź.

-V, --wersja
    Pokaż informację o wersji i wyjdź.

ZOBACZ TAKŻE

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

STRONA WWW

Najnowsza wersja jest zawsze dostępna pod adresem domowym MKVToolNix[1].

AUTOR

Moritz Bunkus <moritz@bunkus.org>
    Autor

PRZYPISY

1.  adresem domowym MKVToolNix
    https://mkvtoolnix.download/